Subject: [support] Node:Body displaying all taxonomy, and cck text fields in teaser for table view
From: "Chris McCreery" <[email-masked]>
To: [email-masked]
Date: Thu, 14 Feb 2008 15:24:11 +0000

Hi I have problem or misunderstanding. I created a few content types and
they use taxonomy super select fields as well. Now I want to have a table
view of these types with node title, node body and webiste link and a delete
link. I've created the view but for the node:body it displays all the
taxonomy super select vocabularies and a few other custom text fields when
all I want is the text in the body field. What did I do wrong here?

Thanks,

-- 
Chris McCreery
-- 
[ Drupal support list | http://lists.drupal.org/ ]